kafka=172.16.1.5:9092,172.16.1.15:9092,172.16.1.16:9092
kafka.group.id=stream_calc_area_prod
kafka.topics=US_GENERAL_NJ,RESULT_CALC_AREA
kafka.send.time=1000
#url
config.url=http://172.16.1.245:8000/config.xml
# hbase
zookeeper=172.16.1.5:2181,172.16.1.15:2181,172.16.1.16:2181
zookeeper.znode.parent=/hbase
# Redis cluster config
redis.cluster.nodes=172.16.1.29:7001,172.16.1.10:7002,172.16.1.26:7003,172.16.1.25:7004,172.16.1.11:7005,172.16.1.19:7006
#mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://172.16.1.7:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.username=dev
mysql.password=uml-tech

nj.mysql.driver=com.mysql.jdbc.Driver
nj.mysql.url=jdbc:mysql://172.16.1.59:3306/farm?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false
nj.mysql.username=dev
nj.mysql.password=uml-tech

# Mail config
mail.host=smtp.exmail.qq.com
mail.port=465
mail.auth=true
mail.ssl=true
mail.password=2wsx!QAZ
mail.from=azkaban@uml-tech.com
mail.env=prod
# cache time 10min
cache.core=0 */10 * * * ?
# ????
calc.url=172.16.1.120:9102/calcArea/calc
mail.mailbox=hanhuibing@uml-tech.com,sunyu@uml-tech.com,renyangyang@uml-tech.com
calc.gps.speed=1
calc.lift.height=45
calc.pto=0